{
  "id": 3357770,
  "name": "The People of the State of Illinois, plaintiff in error, v. Patrick Marquez, defendant in error",
  "name_abbreviation": "People v. Marquez",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,778",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 396,
    "ocr_confidence": 0.472,
    "sha256": "ea0eb1ae63331bca8f3c69fd6e7c200417675a45ba5be4db405d459ecf379e0f",
    "simhash": "1:5752184dfb6f3238",
    "word_count": 61
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, plaintiff in error, v. Patrick Marquez, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor delivered the opinion of the court.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Thomas J. Courtney, State\u2019s Attorney, for plaintiff in error; Edward E. Wilson and Amos P. Scruggs, Assistant State\u2019s Attorneys, of counsel. Alfred O\u2019Connor, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, plaintiff in error, v. Patrick Marquez, defendant in error.\nGen. No. 37,778.\nOpinion filed February 25, 1935.\nThomas J. Courtney, State\u2019s Attorney, for plaintiff in error; Edward E. Wilson and Amos P. Scruggs, Assistant State\u2019s Attorneys, of counsel. Alfred O\u2019Connor, for defendant in error."
  },
  "file_name": "0626-01",
  "first_page_order": 660,
  "last_page_order": 660
}
